Class RFilter::DeliveryAgent::DeliveryComplete

In: | lib/rfilter/delivery_agent.rb
Parent: | StandardError

A DeliveryComplete exception is one that indicates that RFilter::DeliveryAgent’s delivery process is now complete and. The DeliveryComplete exception is never thrown itself, but its various subclasses are.

Methods

new

Public Class methods

new(message)

Create a new DeliveryComplete exception with a given `message`.